Managed Databases

Get database metrics

get/managed-databases/{md_uuid}/metrics

Monitor your database with real-time and historical metrics: connections, CPU, memory and replication lag.

Authorization

Authorization
Authorization*string

Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.

Path parameters

md_uuid*string

Query parameters

metrics?string | null

Comma-separated metrics: connections, cpu, memory, replication_lag

time_range?string | null

Time range like 1h, 24h, 7d, 30d

Default"1h"

Responses

Successful Response

application/json

start*integer
end*integer
metrics*record<string, array<array<any | any>>>